/* No comment provided by engineer. */
" … \n[removed some results]" = "…\n[alcuni risultati rimossi]";

/* Export Panel */
"Choose Folder" = "Scegli cartella";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "Disabled automatic alignment in the following glyphs: %@";

/* Export Panel */
"Export" = "Esporta";

/* No comment provided by engineer. */
"Import" = "Importa";

/* No comment provided by engineer. */
"Import Metrics" = "Importa metriche";

/* No comment provided by engineer. */
"Metrics" = "Metrica";

/* error message */
"Problem exporting AFM file" = "Problemi nell’esportare il file AFM";

